/* Head */

/* ===== GRAY TOP INFO BAR ===== */
.top-bar-gray {
    background-color: gray;   /* soft gray */
    color:  white;
    padding: 10px 0;
    font-size: 14px;
}

.top-bar-gray i {
    color: black;              /* icon gray */
    margin-right: 6px;
}

/* Mobile spacing */
@media (max-width: 768px) {
    .top-bar-gray .col-md-3 {
        margin-bottom: 6px;
    }
}

/* ===== TOP BAR ===== */

/* ===== HEADER MAIN ===== */
.header-main {
    background: white;
    padding: 20px 0;
}

.school-logo {
    max-height: 130px;
}

/* --- */
.school-Name {
     width: 350px; 
  font-size: 22px;
  font-weight: 600;
  letter-spacing: 8px;
  margin-bottom: 1px;
}

.school-name {
   width: 350px;
  color: #2daae1;
   font-size: 44px;
  font-weight: 900px;
  letter-spacing: 5px;
}


.school-tagline {
    width: 300px;
    font-size: 12px;
    font-weight: 30px;
    background-color: black;
    margin-left: 20px;
    letter-spacing: 2px;
    color: white;
    text-transform: uppercase;
}

.School-Tagline {
    width: 350px;
    font-size: 22px;
    font-weight: 30px;
   /* background-color: rgb(119, 119, 119); */
    letter-spacing: 2px;
    color: black;
    text-transform: uppercase;
}

.header-image {
    width: 300px;
    max-height: 150px;
    border-radius: 8px;
    margin-right: 10px;
}

/* ===== NAVBAR ===== */
.school-navbar {
     border-top: 2px solid rgb(31, 120, 155);
    border-bottom: 2px solid black;
    background-color: #6c6c6c;
    color: black;
    text-decoration: none;
    
}

   

/* Navbar links default */
.navbar-nav .nav-link {
  font-weight: 600;
  padding: 8px 14px;
  transition: all 0.3s ease;
}


/* Blue hover effect */
.navbar-nav .nav-link:hover {
   color: black;               /* Bootstrap blue */
  background-color: rgb(31, 120, 155);    /* Light blue */
  border-radius: 5px;
}

/* ===== DROPDOWN ===== */
.dropdown-menu {
    border-radius: 0;
}

.dropdown-item:hover {
    background: rgb(31, 120, 155);
    color: white;
}

/* ===== RESPONSIVE ===== */
@media (max-width: 768px) {
    .school-name {
        font-size: 24px;
    }

    .header-image {
        display: none;
    }
}



/* marquee start here */
 .marquee-container {
            width: 100%;
            background: rgb(68, 68, 68);
            overflow: hidden;
            white-space: nowrap;
            box-sizing: border-box;
        }

        .marquee-text {
            display: inline-block;
            padding-left: 100%;
            font-size: 18px;
            font-weight: bold;
            color: rgb(47, 112, 233);
            animation: marquee 22s linear infinite;
        }

        @keyframes marquee {
            0%   { transform: translateX(0); }
            100% { transform: translateX(-100%); }
        }

